uuid: 0eb32554-1b24-4af7-b02b-82aa637677b3
langcode: en
status: true
dependencies:
  config:
    - field.field.file.image.field_image_alt_text
    - field.field.file.image.field_image_title_text
    - file_entity.type.image
  module:
    - path
_core:
  default_config_hash: HYzof_QiEoo7449yRhD_uJoLXMEAmSafqexxGS9OmjQ
id: file.image.default
targetEntityType: file
bundle: image
mode: default
content:
  field_image_alt_text:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_image_title_text:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  filename:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
